/*======================================

- MORTUUS CAELUM, Kuroshitsuji
- Version 1: Bound
- Author: Shinju
- Author URI: http://snow-heart.net, http://sakuchi.org, http://daintydoll.org, http://kinmotsu.org, http://love.snow-heart.net

======================================*/

/* GLOBAL LAYOUT AND STYLE
------------------------------------------------------------------------------------------------ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

* {
  margin: 0;
  padding: 0;
}

body {background: #000 url('http://love.snow-heart.net/butler/imgs/bodybg.jpg') top left repeat; margin: 67px 0 0 0; font: 68% helvetica, sans-serif; color: #744107; text-align: center; line-height: 150%;}

div#wrap {background: transparent; margin: 0 auto; width: 800px; text-align: center;}

div#bookimg {background: url('http://love.snow-heart.net/butler/imgs/main.jpg') no-repeat; width: 800px; height: 641px; text-align: left;}
	div#navi {background: transparent; float: right; margin: 170px 80px 0 0; width: 160px; text-align: right;}
	div#content {background: transparent; position: relative; float: right; margin: 215px -170px 10px 0; width: 295px; height: 200px; text-align: left; overflow: hidden;}
		div#lyr1 {position: absolute; top: 0; left: 0; visibility:visible;}
	div#footer {background: transparent; position: relative; float: right; margin: 420px -330px 0 0; width: 300px; font: 70% tahoma, sans-serif; color: #fff; text-align: left; text-transform: uppercase;}

/* HEADERS & OTHER FONT MISC
		------------------------------------------------------------------------------------------------ */
div#content h1 {background: url('http://love.snow-heart.net/butler/imgs/h1bg.png') bottom left no-repeat; margin: 0px 0px 5px 0px; padding: 0px 0 0 50px; height: 45px; font: 250% times,serif; text-transform: uppercase; color: #b72a1d; letter-spacing: -.1em;}
div#content h1:first-letter {font: italic 100% georgia, serif; color: #3e6274; text-transform: lowercase;}
div#content p.h1-subhead {margin: -20px 0 10px 40px; font: 150% "courier new", monospace; color: #766513; text-transform: uppercase;}
div#content p.h1-subhead:first-letter {font: bold 100% "courier new", monospace; color: #b45740; text-transform: uppercase;}

div#content p {margin: 5px 0px 5px 0px; text-indent: 1em;}
div#content p.center {margin: 5px 0px; text-align: center;}
div#content p:first-letter {font: italic 180% "palatino linotype", serif; color: #797453; text-transform: lowercase;}
div#content p.rightimg {float: right; margin: 0 0 0 5px; padding: 0 15px 0 0; width: 107px;}

div#fanlist {background: transparent; margin: 0px auto; border: 0px;}

div#content td.title {vertical-align: middle; text-align: center;}
div#content th, div#content td, div#content caption {padding: 0 4px 4px 4px; vertical-align: top;}

div#content blockquote {background: #fff8dd; margin: 20px; padding: 5px; color: #87813a; text-align: left; border: 2px dashed #9c291a;	-moz-border-radius: 10px; -webkit-border-radius: 10px;}

div#content ul {background: transparent; margin: 0 0 0 3px; padding: 5px; list-style: none;}
div#content ul li {background: url('http://love.snow-heart.net/butler/imgs/heart.png') no-repeat 0 .1em; padding-left: 15px;}

span.hearts {font: 100% georgia, serif; color: #a32d1c;}

b, strong {font: bold 100% georgia, serif; color: #358849;}
i, em {font: italic 100% georgia, serif; color: #c6791d;}

div#footer p.center {margin: 5px 0px; text-align: center;}
div#footer b, div#footer strong {color: #fca3be;}


/* TEXT AREAS & SELECTIONS
------------------------------------------------------------------------------------------------ */
input, textarea, select {background: inherit; font: 100% tahoma, sans-serif; color: #144266; border: solid 1px #c63f28;}

option {background: #e2d0ae; font: 100% tahoma, sans-serif; color: #744107;}

/* LINK STYLES
------------------------------------------------------------------------------------------------ */
div#navi ul {background: transparent; margin: 0px; padding: 0px; list-style-type: none;}
div#navi ul li {display: inline; padding: 0 2px 0 0;}

div#scrollLinks {background: transparent; float: right; margin: 275px 5px 0 0; width: 41px;}

div#footer a, div#footer a:link, div#footer a:visited {color: #74bbda;}
div#footer a:hover, div#footer a:active {color: #d45b95;}

a, a:link, a:visited {text-decoration: none; color: #2d7594;}
a:hover, a:active {color: #d45b95;}


/* IMG STYLES	------------------------------------------------------------------------------------------------ */
img {border: 0;}